
syntax: regexp
^script/stream/virtualenv/twitter_env$
syntax: regexp
^script/stream/virtualenv$
syntax: regexp
^script/rest/virtualenv$
syntax: regexp
^script/stream/streamwatcher\.py$
syntax: regexp
^script/virtualenv/res/twitter-1\.4\.2$
syntax: regexp
^script/stream/res$
syntax: regexp
^script/stream/.+\.db$
.oauth_token

syntax: regexp
log.txt$

syntax: regexp
\.DS_Store$
\.pyc

syntax: regexp
^script/virtualenv/distribute-0\.6\.14\.tar\.gz$
syntax: regexp
^script/virtualenv/venv.*$

syntax: regexp
^web/config\.php$
^web/\.htaccess$

syntax: regexp
^web/CPV/config\.php$

syntax: regexp
^script/virtualenv/venv2$
^script/virtualenv/venv_prod$

syntax: regexp
^\.settings$
syntax: glob
*.orig

syntax: regexp
^tweetcast/nodejs/node_modules$
syntax: regexp
^tweetcast/server-gevent/server_setup\.py$
syntax: regexp
^script/lib/iri_tweet/dist$
syntax: regexp
^script/lib/iri_tweet/iri_tweet\.egg-info$
syntax: regexp
^script/lib/tweetstream/dist$
syntax: regexp
^script/lib/tweetstream/tweetstream\.egg-info$